﻿using Microsoft.AspNetCore.Http;
using Microsoft.AspNetCore.Mvc;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace PMS.NetCore.Controllers
{
    /// <summary>
    /// 电子巡查
    /// </summary>
    [Produces("application/json;charset=UTF-8")]
    [Route("api/ElectronicInspection")]
    [ServiceFilter(typeof(Filter.TokenAuthorize))]
    public class ElectronicInspectionController : BaseController
    {
        /// <summary>
        /// 客户关系
        /// </summary>
        public ElectronicInspectionController()
        {
            logger = NLog.LogManager.GetCurrentClassLogger();
        }
    }
}
